start continent.sql;
start mountain.sql;
start desert.sql;
start island.sql;
start lake.sql;
start sea.sql;
start river.sql;
start riverthrough.sql;
start mergeswith.sql;
start islandin.sql;
start mountainonisland.sql;
